Bug 1977782 - Editing a Deployment drops annotations
Summary: Editing a Deployment drops annotations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
: 4.8.z
Assignee: divgupta
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1973065
Blocks: 1989642
TreeView+ depends on / blocked
 
Reported: 2021-06-30 13:23 UTC by OpenShift BugZilla Robot
Modified: 2021-08-16 18:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-16 18:32:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9381 0 None open [release-4.8] Bug 1977782: Preserve user annotations while editing an app 2021-06-30 13:23:54 UTC
Red Hat Product Errata RHBA-2021:3121 0 None None None 2021-08-16 18:32:25 UTC

Comment 9 spathak@redhat.com 2021-08-10 06:47:25 UTC
Verified on build version: 4.8.0-0.nightly-2021-08-04-072040
Browser: Google Chrome 89

Comment 11 errata-xmlrpc 2021-08-16 18:32:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.5 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3121


Note You need to log in before you can comment on or make changes to this bug.